import express from 'express';
import logger from 'morgan';

const app = express();

app.use(logger('dev'));
app.use(express.static('public'));

app.get('/', (req, res) => {
  res.sendFile('index.html');
});

app.listen(3000, () => console.log(`Application running at 'http://localhost:3000'`));
