import React from 'react';
import Ingredient from './ingredient';

const IngredientList = ({list}) =>
  <ul className="ingredients">
    {list.map((ingredient, key) =>
      <Ingredient key={key} {...ingredient}/>)}
  </ul>;

export default IngredientList;
